/*
====================================
Medium Screen - Others
====================================
*/

:root {
    --euaa-color-blue: #24234C;
    --euaa-color-yellow: #FCC402;
    --highlight-color: #1071D8;
    --color-white: #FFFFFF;
    --color-light-grey: #F2F4F5;
    --dark-text-color: #3F3F3F;
    --grey-text-color: #757575;
    --color-teal: #00ABBD;
    --color-pink: #EA506E;
    --color-purple: #8A1F59;
    --color-border-grey: #E5E8ED;
    --color-alert-light: #FFF3CB;
}

@media screen and (min-width: 1400px) and (max-width: 1468px) {

    /***** Member Area - Side Menu - START *****/
    .euaa-side-menu {
        position: relative;
        margin-top: -60px;
        margin-bottom: 30px;
        text-align: center;
    }

    .euaa-side-menu__text {
        text-align: center;
        align-content: center;
        margin: 0 auto;
        font-size: 16px;
        width: auto;
    }

    .euaa-side-menu i, .euaa-side-menu svg {
        margin-bottom: 5px;
        transform: rotate(90deg);
    }
    /***** Member Area - Side Menu - END *****/
}

@media screen and (min-width: 1201px) and (max-width: 1290px) {

    /***** Member Area - Side Menu - START *****/
    .euaa-side-menu {
        position: relative;
        margin-top: -60px;
        margin-bottom: 30px;
        text-align: center;
    }

    .euaa-side-menu__text {
        text-align: center;
        align-content: center;
        margin: 0 auto;
        font-size: 16px;
        width: auto;
    }

    .euaa-side-menu i, .euaa-side-menu svg {
        margin-bottom: 5px;
        transform: rotate(90deg);
    }
    /***** Member Area - Side Menu - END *****/
}

@media screen and (min-width: 992px) and (max-width: 1200px) {

    .euaa-top-right-menu ul {
        margin-top: 46px;
    }

    .euaa-top-right-menu ul li a {
        font-size: 14px;
        display: block;
        margin: 0px 6px;
    }

        .euaa-top-right-menu ul li:nth-child(3) a {
            margin-left: 8px;
            font-size: 13px;
            padding: 6px 8px;
        }

        .euaa-top-right-menu ul li ul {
            margin-left: -62px;
        }

        .asylum-trends-link {
            margin-left: 80px;
        }

        .asylum-trends-link h2 {
            font-size: 16px;
        }

    .header-part ul li a {
        font-size: 13px;
        display: block;
        padding-left: 14px;
        transition: 0.2s all ease;
    }

    .header-part ul {
        padding: 0;
        margin: 0;
        list-style-type: none;
        float: right;
        margin-top: 46px;
        z-index: 99999;
        margin-right: -16px;
    }

    .dnheader-part ul li a {
        color: #fff;
        font-size: 14px;
        font-weight: 600;
        display: block;
        padding: 14px 12px;
    }

    .dnheader-part ul li ul li a span {
        font-size: 9px;
    }

    .dnheader-part ul li:nth-child(1) a:after {
        content: "";
        clear: both;
        display: block;
        width: 100%;
        height: 2px;
        background-color: transparent;
        position: relative;
        top: 13px;
    }

    .carousel-caption {
        position: absolute;
        right: 0%;
        bottom: 20px;
        left: 0%;
        z-index: 10;
        padding-top: 0px;
        padding-bottom: 0px;
        color: #fff;
        text-align: center;
    }

    .carousel-control-prev, .carousel-control-next {
        width: 3%;
        z-index: 99999999;
    }

    .euaa-news-area__item h3 {
        font-size: 14px;
        font-weight: 600;
        padding-top: 13px;
        padding-bottom: 2px;
    }

    .euaa-news-area__item p {
        color: #8B8B8B;
        font-size: 10px;
        margin: 0;
    }

    .footer-part a {
        font-size: 13px;
        transition: 0.2s all ease;
    }

    /* Search area in tools panel */
    .euaa-coi-form {
        max-width: 79%;
        margin: 0 auto;
    }

    /***** First Level Page Content - START *****/
    .euaa-first-level-page-content__left {
        margin-right: 15px;
    }

        .euaa-first-level-page-content__right .euaa-btn {
            font-size: 14px;
            width: 130px;
        }
    /***** First Level Page Content - END *****/


    /***** News Article Detail - START *****/
    .euaa-news-detail-area {
        padding: 40px 0px;
    }
    /***** News Article Detail - END *****/


    /***** Member Area - Side Menu - START *****/
    .euaa-side-menu {
        position: relative;
        margin-top: -60px;
        margin-bottom: 30px;
        text-align: center;
    }

    .euaa-side-menu__text {
        text-align: center;
        align-content: center;
        margin: 0 auto;
        font-size: 16px;
        width: auto;
    }

    .euaa-side-menu i, .euaa-side-menu svg {
        margin-bottom: 5px;
        transform: rotate(90deg);
    }
    /***** Member Area - Side Menu - END *****/

    ul.sitemap-list li a {
    font-size: 12px;
    display: block;
    margin: 0 6px;
    transition: 0.2s all ease;
}

    ul.pre-footer-icons li a {
        font-size: 28px;
        display: block;
        margin: 0 10px;
        transition: 0.2s all ease;
    }

    /***** Popular Topics - START *****/
    .euaa-pt-area__box img {
        height: 168px;
    }
    /***** Popular Topics - END *****/


    /* PDF Viewer styling */
    .pdf-reader-embed object#pdf_reader {
        max-height: 800px;
    }

    /* Styling for d3-v4 charts */
    .hor-bar-chart-container {
        display: flex;
        flex-direction: column;
    }
}

/*
====================================
Small Screen - Tablet
====================================
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
    body ul.sitemap-menu {
        display: block;
    }

/***** Header Part - Carousel/Map - START *****/
    .euaa-main-header {
        flex-direction: column;
    }

    .euaa-main-header__carousel {
        width: 100%;
    }

    .euaa-carousel-overlay {
        display: none;
    }

    .header-carousel__image {
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    .header-carousel__text-box {
        right: 20px;
    }

    .header-carousel.owl-theme .owl-nav {
        right: 20px;
    }

    .header-carousel.owl-theme .owl-dots {
        right: 130px;
    }

    .euaa-main-header__map {
        width: 100%;
        height: 380px;
        border-top: 10px solid #0F3E95;
    }

    .owl-carousel .owl-stage-outer {
        border-top: 4px solid var(--euaa-color-blue);
    }
    /***** Header Part - Carousel/Map - END *****/


    /***** Header Area - START *****/
    .euaa-top-right-menu ul {
        margin-top: 5px;
    }
    /***** Header Area - END *****/


    .asylum-trends-link h2 {
        color: var(--color-white);
        font-size: 18px;
        margin-left: 24px;
        position: relative;
        top: -3px;
        z-index: 999999999999999;
    }

    .ripple-background {
        position: relative;
        z-index: 9999999999999;
    }


        /***** Mobile Menu - START *****/
        .euaa-mobile-menu .tab_wrapper .content_wrapper .tab_content {
            display: none;
            padding: 0px 0px;
            margin-top: -6px;
            position: absolute;
            width: 100%;
            z-index: 99999999;
        }

        .euaa-mobile-menu .tab_wrapper .content_wrapper .accordian_header {
            color: #211F5E;
            font-size: 16px;
            font-weight: 500 !important;
            padding: 10px 20px;
            text-transform: capitalize;
            font-weight: bold;
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff;
            position: relative;
            cursor: pointer;
            display: inline-block;
        }

            .euaa-mobile-menu .tab_wrapper .content_wrapper .accordian_header.active {
                color: var(--color-white);
                border-bottom: 1px solid #ccc;
                background-color: var(--euaa-color-blue);
            }

        .euaa-mobile-menu .tab_wrapper {
            margin: 8px 0 0px;
            display: inline-block;
            width: 100%;
            position: relative;
        }

        .euaa-mobile-menu {
            display: block;
        }
        /***** Mobile Menu - END *****/

        /***** Mobile Menu - START *****/

        /*.euaa-mobile-menu .tab-wrapper>ul {
    clear: both;
    width: 100%;
    display: block;
    margin: auto;
}*/

        /*.euaa-mobile-menu .tab_wrapper > ul li {
            float: right;
            cursor: pointer;
            font-weight: 500;
            padding: 8px 27px;
            text-transform: capitalize;
            font-size: 1.05em;
            border-bottom: 0;
            position: relative;
            border-top: 3px solid #ffffff;
            color: #211f5e;
            margin: 0;
            background: #fff;
            margin-right: 30px;
            border-right: 2px solid #211f5e;
        }*/

.tab_wrapper {
    margin: 0;
    display: inline-block;
    width: 100%;
    position: relative;
    margin-top: 40px;
}
        /***** Mobile Menu - END *****/

        #selectnav2 {
            display: none;
        }

.pre-footer-icons {
    text-align: inherit;
}

ul.pre-footer-icons li a {
    font-size: 24px;
    display: block;
    margin: 0;
    transition: 0.2s all ease;
    margin-right: 24px;
}

ul.sitemap-list li a {
    font-size: 11px;
    display: block;
    margin: 0 5px;
    transition: 0.2s all ease;
}

ul.pre-footer-icons li:last-child a {
    margin-right: 0px;
}

    .euaa-btn {
        /*font-size: 15px !important;*/
        /*border: none;*/
        /*padding: 11px 7px !important;*/
        cursor: pointer;
        transition: 0.2s all ease;
        font-weight: 600;
    }

.pre-footer hr {
    margin-bottom: 37px;
    margin-left: 0px;
    width: 100%;
    margin-top: 21px;
}

ul.pre-footer-list li a {
    display: block;
    margin: 0 10px;
    transition: 0.2s all ease;
    font-size: 14px;
}

.pre-footer h3 {
    font-size: 15px;
    color: #dedede;
    font-weight: 600;
    line-height: 24px;
}

.pre-footer p {
    font-size: 13px;
    line-height: 25px;
}

    .header-first {
        display: none;
    }

    .header-part {
        display: none;
    }

    .dnheader-area #nav { display: none; }
    .dnheader-area .selectnav { display: block;}


    .dnheader-area {
        padding: 15px 0;
        display: none;
    }

    .header-part ul li a {
        font-size: 13px;
        padding-left: 13px;
    }


    /* Search area in tools panel */
    .euaa-coi-form {
        max-width: 100%;
        margin: 0 auto;
    }

    .euaa-tools-area__search-results ul {
        max-width: 100%;
    }

    .euaa-tools-area__search-more-results {
        max-width: 100%;
    }

    /***** News Area - START *****/
    .euaa-news-area {
        padding: 60px 0;
        padding-bottom: 30px;
    }

    .euaa-news-area__item {
        padding-bottom: 25px;
    }
    /***** News Area - END *****/


    /***** Popular Topics - START *****/
    .euaa-pt-area {
        padding: 30px 0px 10px 0px;
    }

    .euaa-pt-area__box {
         margin-bottom: 30px;
         height: auto;
     }

    .euaa-pt-area__box img {
         height: 350px;
    }

    .euaa-pt-area__calendar {
        margin-bottom: 30px;
        margin-top: -20px;
    }
    /***** Popular Topics - END *****/


    /***** First Level Page Header - START *****/
    .euaa-first-level-page-header p {
        font-size: 16px;
    }
    /***** First Level Page Header - END *****/


    /***** First Level Page Content - START *****/
    .euaa-first-level-page-content__box {
        display: flex;
        flex-direction: column;
        align-self: center;
    }

        .euaa-first-level-page-content__box h3 {
            padding-bottom: 5px;
        }

    .euaa-first-level-page-content__left {
        margin-right: 0px;
        align-self: center;
        padding-bottom: 10px;
    }

    .euaa-first-level-page-content__right {
        align-self: center;
        text-align: center;
    }

    .euaa-first-level-page-content__right .euaa-btn {
        margin: 0 auto;
    }
    /***** First Level Page Content - END *****/


    .carousel-caption {
        position: absolute;
        right: 0% !important;
        bottom: 0px !important;
        left: 0% !important;
        z-index: 10;
        padding-top: 20px !important;
        padding-bottom: 3px !important;
        color: #fff;
        text-align: center;
    }

    .carousel-control-prev, .carousel-control-next {
        width: 4%;
        z-index: 999999999;
    }

    .euaa-top-search__box form {
        width: 100%;
    }

    /***** News Article Detail - START *****/
    .euaa-news-detail-area {
        padding: 30px 0px;
    }
    /***** News Article Detail - END *****/

    /***** Member Area - Login - START *****/
    .euaa-member-login-area__box {
        width: 85%;
    }
    /***** Member Area - Login - END *****/

    /***** Member Area - Side Menu - START *****/
    .euaa-side-menu {
        position: relative;
        margin-top: -60px;
        margin-bottom: 30px;
        text-align: center;
        padding: 10px;
    }

    .euaa-side-menu__text {
        text-align: center;
        align-content: center;
        margin: 0 auto;
        width: auto;
    }

    .euaa-side-menu i, .euaa-side-menu svg {
        margin-bottom: 5px;
        transform: rotate(90deg);
    }
    /***** Member Area - Side Menu - END *****/

    /***** Publication Detail Page - START *****/
    .euaa-publication-detail__side {
        display: block;
        margin-bottom: 20px;
    }

    .euaa-publication-detail__bottom {
        display: block;
    }
    /***** Publication Detail Page - END *****/

    /***** Member Area - Login - START *****/
    .euaa-login {
        width: 78%;
    }
    /***** Member Area - Login - END *****/

    /***** No Content Pages - START *****/
    .euaa-no-content {
        width: 78%;
    }
    /***** No Content Pages - END *****/

    /* PDF Viewer styling */
    .pdf-reader-embed object#pdf_reader {
        max-height: 680px;
    }

    /* Styling for d3-v4 charts */
    .hor-bar-chart-container {
        display: flex;
        flex-direction: column;
    }

}

    /*
    ====================================
    Small Screen - Mobile
    ====================================
    */
    @media screen and (min-width: 576px) and (max-width: 767px) {
    body ul.sitemap-menu {
        display: block;
    }
    .dnheader-area #nav { display: none; }
    .dnheader-area .selectnav { display: block;}

        .header-part {
            display: none;
        }

        /***** Header Part - Carousel/Map - START *****/
        .euaa-main-header {
            flex-direction: column;
        }

        .euaa-main-header__carousel {
            width: 100%;
        }

        .euaa-carousel-overlay {
            display: none;
        }

        .header-carousel__image {
            border-top-right-radius: 0px;
            border-bottom-right-radius: 0px;
        }

        .header-carousel__text-box {
            right: 20px;
        }

        .header-carousel.owl-theme .owl-nav {
            right: 20px;
        }

        .header-carousel.owl-theme .owl-dots {
            right: 130px;
        }

        .euaa-main-header__map {
            width: 100%;
            height: 380px;
        }

        .asylum-trends-link {
            margin-left: 50px;
        }

        .owl-carousel .owl-stage-outer {
            border-top: 4px solid var(--euaa-color-blue);
        }
        /***** Header Part - Carousel/Map - END *****/


        /***** Header Area - START *****/
        .euaa-top-right-menu ul {
            margin-top: 5px;
        }
        /***** Header Area - END *****/


        /***** Mobile Menu - START *****/
        .euaa-mobile-menu .tab_wrapper .content_wrapper .tab_content {
            display: none;
            padding: 0px 0px;
            margin-top: -6px;
            position: absolute;
            width: 100%;
            z-index: 99999999;
        }

        .euaa-mobile-menu .tab_wrapper .content_wrapper .accordian_header {
            color: #211F5E;
            font-size: 16px;
            font-weight: 500 !important;
            padding: 10px 20px;
            text-transform: capitalize;
            font-weight: bold;
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff;
            position: relative;
            cursor: pointer;
            display: inline-block;
        }

            .euaa-mobile-menu .tab_wrapper .content_wrapper .accordian_header.active {
                color: var(--color-white);
                border-bottom: 1px solid #ccc;
                background-color: var(--euaa-color-blue);
            }

        .euaa-mobile-menu .tab_wrapper {
            margin: 8px 0 0px;
            display: inline-block;
            width: 100%;
            position: relative;
        }

        .euaa-mobile-menu {
            display: block;
        }
        /***** Mobile Menu - END *****/

    .footer-part a {
        color: #fff;
        font-size: 14px;
        padding-left: 0px;
        transition: 0.2s all ease;
        text-align: center;
    }

    .dnheader-area {
        background-color: #211F5E;
        padding: 13px 0;
        display:none;
    }


        /* Search area in tools panel */
        .euaa-coi-form {
            max-width: 100%;
            margin: 0 auto;
        }

            .euaa-coi-form fieldset {
                max-width: 80%;
            }

            .euaa-coi-form .ajax-progress-throbber {
                top: 152px;
                left: 45%;
            }

        .euaa-tools-area__search-results ul {
            max-width: 100%;
        }

        .euaa-tools-area__search-more-results {
            max-width: 100%;
        }

        .path-coi-search .ajax-progress-throbber {
            margin-top: -70px;
        }

        /***** Popular Topics - START *****/
        .euaa-pt-area {
            padding: 30px 0px 10px 0px;
        }

        .euaa-pt-area__box {
            margin-bottom: 30px;
            height: auto;
        }

            .euaa-pt-area__box img {
                height: 280px;
            }

            .euaa-pt-area__calendar {
                margin-bottom: 30px;
                margin-top: -20px;
            }
    /***** Popular Topics - END *****/


    .header-part ul {
        padding: 0;
        margin: 0;
        list-style-type: none;
        float: initial;
        margin-top: 0px;
        text-align: center;
    }

    .header-part ul li {
        float: initial;
        display: inline-block;
    }

    .header-part ul li a {
        font-size: 12px;
        display: block;
        padding-left: 0px;
        transition: 0.2s all ease;
        margin: 0 2px;
    }

     /***** News Area - START *****/
    .euaa-news-area {
        padding: 30px 0;
        padding-bottom: 10px;
    }

        .euaa-news-area__title {
            padding-bottom: 10px;
        }

        .euaa-news-area__title h2 {
            font-size: 26px;
            font-weight: 600;
        }

            .euaa-news-area__title h2 a {
                font-size: 12px;
            }

        .euaa-news-area__item {
            margin-bottom: 30px;
        }
        /***** News Area - END *****/


        /***** News Article Detail - START *****/
        .euaa-news-detail-area {
            padding: 30px 0px;
        }
        /***** News Article Detail - END *****/


        /***** Panel of Tools - START *****/
        .euaa-tools-area__box {
            margin-bottom: 20px;
        }

        .euaa-tools-area__search input[type="text"] {
            margin-left: 0px;
            /*width: 92%;*/
            width: 100%;
        }


        .euaa-tools-area__search-results ul li a {
            padding-left: 5px;
        }
        /***** Panel of Tools - END *****/


        /***** First Level Page Header - START *****/
        .euaa-first-level-page-header {
            text-align: center;
        }

            .euaa-first-level-page-header h2 {
                font-size: 34px;
            }

            .euaa-first-level-page-header ul.euaa-breadcrumb {
                justify-content: center;
            }

        .euaa-first-level-page-header__right {
            float: initial;
            margin-top: 10px;
            margin-bottom: 20px;
            text-align: center;
        }
        /***** First Level Page Header - END *****/

        /***** First Level Page Content - START *****/
        .euaa-first-level-page-content {
            padding-bottom: 20px;
        }

        .euaa-first-level-page-content__row {
            padding-bottom: 0px;
        }

        .euaa-first-level-page-content__box {
            display: flex;
            flex-direction: column;
            align-self: center;
            margin-bottom: 40px;
        }

            .euaa-first-level-page-content__box h3 {
                padding-bottom: 5px;
            }

        .euaa-first-level-page-content__left {
            margin-right: 0px;
            align-self: center;
            padding-bottom: 10px;
        }

        .euaa-first-level-page-content__right {
            align-self: center;
            text-align: center;
        }

            .euaa-first-level-page-content__right .euaa-btn {
                margin: 0 auto;
            }

        .euaa-first-level-page-content__text {
            margin-bottom: 60px;
        }
        /***** First Level Page Content - END *****/

        /***** Second Level Page Header - START *****/
        .euaa-second-level-page-header {
            text-align: center;
        }

            .euaa-second-level-page-header h2 {
                font-size: 34px;
            }

            .euaa-second-level-page-header ul.euaa-breadcrumb {
                justify-content: center;
            }

        .euaa-second-level-page-header__right {
            float: initial;
            margin-top: 5px;
            margin-bottom: 10px;
            text-align: center;
        }
        /***** Second Level Page Header - END *****/

        .header-first {
            display: none;
        }

    .euaa-news-area__item img {
        width: 100%;
        display: block;
        margin: auto;
    }


        /***** Member Area - Login - START *****/
        .euaa-member-login-area__box {
            width: 100%;
        }
        /***** Member Area - Login - END *****/

        /***** Member Area - Side Menu - START *****/
        .euaa-side-menu {
            position: relative;
            margin-top: -60px;
            margin-bottom: 30px;
            text-align: center;
            padding: 10px;
        }

        .euaa-side-menu__text {
            text-align: center;
            align-content: center;
            margin: 0 auto;
            width: auto;
        }

        .euaa-side-menu i, .euaa-side-menu svg {
            margin-bottom: 5px;
            transform: rotate(90deg);
        }
        /***** Member Area - Side Menu - END *****/

        /***** Pre Footer - START *****/
        .pre-footer-middle {
            width: 100%;
            max-width: 100%;
        }

        hr.pre-footer-list-hr {
            width: 100%;
        }
        /***** Pre Footer - END *****/

        /***** Publication Detail Page - START *****/
        .euaa-publication-detail__side {
            display: block;
            margin-bottom: 20px;
        }

        .euaa-publication-detail__viewer {
            display: none;
        }
        /***** Publication Detail Page - END *****/

        /***** Panels - START *****/
        .euaa-panel--button-right {
            flex-direction: column;
        }

            .euaa-panel--button-right .euaa-panel__button {
                width: 100%;
            }

            .euaa-panel--button-right .euaa-btn {
                margin-top: 10px;
                margin-bottom: 0px;
                width: 100%;
            }
        /***** Panels - END *****/


        /***** Member Area - Login - START *****/
        .euaa-login {
            flex-direction: column;
            text-align: center;
        }

            .euaa-login h2 {
                margin-top: 20px;
            }

            .euaa-login .euaa-btn {
                margin-top: 20px;
            }
        /***** Member Area - Login - END *****/

        /***** No Content Pages - START *****/
        .euaa-no-content {
            flex-direction: column;
            text-align: center;
        }

            .euaa-no-content h2 {
                margin-top: 20px;
            }

            .euaa-no-content .euaa-btn {
                margin-top: 20px;
            }
        /***** No Content Pages - END *****/

        /* PDF Viewer styling */
        .pdf-reader-embed object#pdf_reader {
            max-height: 680px;
        }

        /* Styling for d3-v4 charts */
        .hor-bar-chart-container {
            display: flex;
            flex-direction: column;
        }

        /* Removing tabs that are not needed from responsive small screens */
        /* Fixing layout for accordions within tabs in stacked mode */
        .euaa-tabs.nav-tabs {
            border-bottom: none;
        }

            .euaa-tabs.nav-tabs .nav-item {
                border-right: none;
            }

        .euaa-tab-content.tab-content {
            padding-top: 0px;
            margin-left: -20px;
            margin-right: -20px;
        }

        .a11y-paragraphs-tabs__wrapper .tabs-panel .euaa-accordion {
            margin-bottom: 30px;
        }

        .euaa-tab-content.tab-content .content.is-open {
            margin-left: 15px;
            margin-right: 15px;
        }

        .a11y-paragraphs-tabs__wrapper .accordeon-trigger[aria-expanded="true"] .euaa-accordion {
            /* */
        }

        .a11y-paragraphs-tabs__wrapper .accordeon-trigger {
            /*background-color: var(--color-light-blue);*/
        }

        .euaa-accordion-panel__label {
            background-color: var(--color-light-blue);
        }

    }

    /*
    ====================================
    Xtra Small Screen - Small Mobile
    ====================================
    */
    @media screen and (max-width: 576px) {
    body ul.sitemap-menu {
        display: block;
    }

        .euaa-btn {
            /*margin-bottom: 30px;*/
        }

        /***** Header Part - Carousel/Map - START *****/
        .euaa-main-header {
            flex-direction: column;
        }

        .euaa-main-header__carousel {
            width: 100%;
        }

        .euaa-carousel-overlay {
            display: none;
        }

        .header-carousel__image {
            border-top-right-radius: 0px;
            border-bottom-right-radius: 0px;
            /*background-position: 0px 0px;*/
            background-position: center;
        }

        .header-carousel__item.item.header-carousel__image {
            height: 310px;
            margin-bottom: 32px;
        }

        .header-carousel__text-box {
            right: 0px;
            bottom: 0px;
            width: 100%;
            height: 134px;
            border-radius: 0px;
            text-align: center;
        }

        .header-carousel__text-box-content {
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

        .header-carousel__text-box-content a {
            position: relative;
        }

        .header-carousel__text-box:hover {
            transform: none;
            cursor: pointer;
        }

        .header-carousel.owl-theme .owl-nav {
            right: 10px;
            top: 220px;
        }

        .header-carousel.owl-theme .owl-dots {
            left: 0;
            right: auto;
            top: 280px;
        }

        .euaa-main-header__map {
            width: 100%;
            height: 0px;
            cursor: pointer;
            margin-top: 0px;
        }

        .euaa-main-header__map .flourish-embed {
            display: none;
        }

        .owl-carousel .owl-stage-outer {
            border-top: 4px solid var(--euaa-color-blue);
            height: 440px;
        }

        .owl-carousel.owl-drag .owl-item {
            height: 438px;
        }
        /***** Header Part - Carousel/Map - END *****/
        .asylum-trends-map {
            display: none;
        }

        .asylum-trends-link {
            display: none;
        }

        .asylum-trends-link--mobile {
            display: block;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .asylum-trends-link__content {
            align-content: center;
            max-width: 190px;
            height: 100px;
            padding-top: 46px;
        }

        .asylum-trends-link__content h2 {
            color: var(--color-white);
            font-size: 16px;
            line-height: 22px;
            margin-left: 26px;
            position: relative;
            top: -4px;
        }

            .asylum-trends-link__content a:hover {
                text-decoration: none;
            }

        .euaa-main-header__map-mobile {
            display: block;
            padding: 30px 20px;
            text-align: center;
        }
            .euaa-main-header__map-mobile a {
                color: var(--color-white);
            }

                .euaa-main-header__map-mobile a:hover {
                    color: var(--color-white);
                    text-decoration: underline;
                }
        


        /***** Header Area - START *****/
        .euaa-top-right-menu ul {
            margin-top: 5px;
        }
        /***** Header Area - END *****/

.pre-footer-middle ul {
     padding: 0;
     margin: 0;
     list-style-type: none;
 }

 .pre-footer-middle ul li {
    display: inline-block;
 }

  .pre-footer-middle ul li:last-child a {
    margin-right: 0px;
 }


    .dnheader-area #nav { display: none; }
    .dnheader-area .selectnav { display: block;}

    .footer-part a {
        font-size: 13px;
        padding-left: 0px;
        transition: 0.2s all ease;
        text-align: center;
    }

    .dnheader-area {
        padding: 13px 0;
        display:none;
    }

     /* Search area in tools panel */
    .euaa-coi-form {
        max-width: 100%;
    }

        .euaa-coi-form .euaa-btn {
            margin-bottom: 5px;
            margin-top: 10px;
            width: 100%;
        }

        .euaa-coi-form .ajax-progress-throbber {
            top: 272px;
            left: 40%;
        }

        .euaa-tools-area__search {
            position: relative;
            padding-bottom: 20px;
        }

        .euaa-tools-area__search-results ul {
            max-width: 100%;
        }

        .euaa-tools-area__search-more-results {
            max-width: 100%;
        }

        .path-coi-search .ajax-progress-throbber {
            margin-top: -90px;
        }

        /***** Popular Topics - START *****/
        .euaa-pt-area {
            padding: 30px 0px 10px 0px;
        }

    .euaa-pt-area__box {
        margin-bottom: 30px;
        height: auto;
    }

    .euaa-pt-area__box img {
        height: 226px;
    }

    .euaa-pt-area__calendar {
        margin-bottom: 30px;
        margin-top: -20px;
    }
    /***** Popular Topics - END *****/


    .header-part ul {
        padding: 0;
        margin: 0;
        list-style-type: none;
        float: initial;
        margin-top: 0px;
        text-align: center;
    }

    .header-part ul li {
        float: initial;
        display: inline-block;
    }

    .header-part ul li a {
        font-size: 12px;
        display: block;
        padding-left: 0px;
        transition: 0.2s all ease;
        margin: 0 2px;
    }


    /***** News Area - START *****/
    .euaa-news-area {
        padding: 30px 0;
        padding-bottom: 10px;
    }

        .euaa-news-area__item {
            padding-bottom: 25px;
        }

        .euaa-news-area__title h2 {
            font-size: 22px;
            font-weight: 600;
        }

            .euaa-news-area__title h2 a {
                font-size: 12px;
            }
    /***** News Area - END *****/

    /***** Panel of Tools - START *****/
    .euaa-tools-area__box {
        margin-bottom: 20px;
    }

        .euaa-tools-area__search input[type="text"] {
            margin-left: 0px;
            margin-top: 10px;
        }

    .euaa-tools-area__search-results ul li {
        text-align: left;
        font-size: 14px;
    }

    .euaa-tools-area__search-results ul li a {
        padding-left: 5px;
    }
    /***** Panel of Tools - END *****/


        /***** First Level Page Header - START *****/
        .euaa-first-level-page-header {
            text-align: center;
        }

            .euaa-first-level-page-header h2 {
                font-size: 34px;
            }

            .euaa-first-level-page-header p {
                font-size: 16px;
            }

            .euaa-first-level-page-header ul.euaa-breadcrumb {
                justify-content: center;
            }

        .euaa-first-level-page-header__right {
            float: initial;
            margin-top: 20px;
            text-align: center;
        }
        /***** First Level Page Header - END *****/

        /***** First Level Page Content - START *****/
        .euaa-first-level-page-content {
            padding-bottom: 20px;
        }

        .euaa-first-level-page-content__row {
            padding-bottom: 0px;
        }

        .euaa-first-level-page-content__box {
            display: flex;
            flex-direction: column;
            align-self: center;
            margin-bottom: 40px;
        }

            .euaa-first-level-page-content__box h3 {
                padding-bottom: 5px;
            }

        .euaa-first-level-page-content__left {
            margin-right: 0px;
            align-self: center;
            padding-bottom: 10px;
        }

        .euaa-first-level-page-content__right {
            align-self: center;
            text-align: center;
        }

            .euaa-first-level-page-content__right .euaa-btn {
                margin: 0 auto;
            }

        .euaa-first-level-page-content__text {
            margin-bottom: 60px;
        }
        /***** First Level Page Content - END *****/


        /***** Second Level Page Header - START *****/
        .euaa-second-level-page-header {
            text-align: center;
        }

            .euaa-second-level-page-header h2 {
                font-size: 34px;
            }

            .euaa-second-level-page-header ul.euaa-breadcrumb {
                justify-content: center;
            }

        .euaa-second-level-page-header__right {
            float: initial;
            margin-top: 5px;
            margin-bottom: 10px;
            text-align: center;
        }

        .euaa-second-level-page-header__right .euaa-btn {
            margin-bottom: 10px;
        }
        /***** Second Level Page Header - END *****/

    #carouselExampleCaptions {
        display: none;
    }

    .header-first {
        display: none;
    }

    .header-part {
        display: none;
    }

    .euaa-top-search__box form {
        width: 100%;
        z-index: 99999999999;
    }


    /***** News Area - START *****/
    .euaa-news-area__item img {
        width: 100%;
        display: block;
        margin: auto;
    }

        .euaa-news-area__item h3 {
            color: #292D30;
            font-size: 15px;
            font-weight: 600;
            padding-top: 13px;
            padding-bottom: 2px;
            line-height: 23px;
        }
    /***** News Area - END *****/

  
        /***** News Article Detail - START *****/
        .euaa-news-detail-area {
            padding: 20px;
        }

            .euaa-news-detail-area h2 {
                font-size: 14px;
                line-height: 20px;
                padding: 5px 0px 10px 0px;
            }

            .euaa-news-detail-area p {
                font-size: 13px;
                line-height: 22px;
                text-align: justify;
            }

        ul.euaa-news-detail-area__share {
            text-align: center;
        }

            ul.euaa-news-detail-area__share li {
                font-size: 15px;
            }

                ul.euaa-news-detail-area__share li a {
                    font-size: 18px;
                    display: inline-block;
                    margin: 0 4px;
                }
        /***** News Article Detail - END *****/

        blockquote {
            font-size: 12px;
            line-height: 20px;
            padding: 5px 20px 20px 20px;
        }

        /***** Related News - START *****/
        .euaa-news-area--related h2 {
            font-size: 24px;
            padding-bottom: 10px;
            text-align: center;
         }
        /***** Related News - END *****/


        /***** Member Area - Login - START *****/
        .euaa-member-login-area__box {
            width: 100%;
        }
        /***** Member Area - Login - END *****/

        /***** Member Area - Side Menu - START *****/
        .euaa-side-menu {
            position: relative;
            margin-top: -60px;
            margin-bottom: 30px;
            text-align: center;
            padding: 10px;
        }

        .euaa-side-menu__text {
            text-align: center;
            align-content: center;
            margin: 0 auto;
            width: auto;
        }

        .euaa-side-menu i, .euaa-side-menu svg {
            margin-bottom: 5px;
            transform: rotate(90deg);
        }
        /***** Member Area - Side Menu - END *****/


    /***** EUAA Side Menu Open - START *****/
    .euaa-side-menu-open__aside {
        border-right: 1px solid #fcfcfc;
    }

    .euaa-side-menu-open__aside.in {
        width: 15%;
        min-width: 305px;
    }

    .euaa-side-menu-open__content ul li a {
        font-size: 14px;
        display: block;
        font-weight: 400;
    }

    .euaa-side-menu-open__content ul li ul li a {
        font-size: 14px;
    }

    .euaa-side-menu-open__content ul li ul li a i {
        float: right;
        font-size: 14px;
        margin-top: 4px;
    }
    /***** EUAA Side Menu Open - END *****/


    /***** Mobile Menu - START *****/
    .euaa-mobile-menu .tab_wrapper .content_wrapper .tab_content {
        display: none;
        padding: 0px 0px;
        margin-top: -6px;
        position: absolute;
        width: 100%;
        z-index: 99999999;
    }

        .euaa-mobile-menu .tab_wrapper .content_wrapper .accordian_header {
            color: #211F5E;
            font-size: 16px;
            font-weight: 500 !important;
            padding: 10px 20px;
            text-transform: capitalize;
            font-weight: bold;
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff;
            position: relative;
            cursor: pointer;
            display: inline-block;
        }

        .euaa-mobile-menu .tab_wrapper .content_wrapper .accordian_header.active {
            color: var(--color-white);
            border-bottom: 1px solid #ccc;
            background-color: var(--euaa-color-blue);
        }

        .euaa-mobile-menu .tab_wrapper {
            margin: 8px 0 0px;
            display: inline-block;
            width: 100%;
            position: relative;
        }

        .euaa-mobile-menu {
            display: block;
        }
        /***** Mobile Menu - END *****/

        /***** Pre Footer - START *****/
        .pre-footer-middle {
            width: 100%;
            max-width: 100%;
        }

        hr.pre-footer-list-hr {
            width: 100%;
        }
        /***** Pre Footer - END *****/

        /***** Publication Detail Page - START *****/
        .euaa-publication-detail__side {
            display: block;
            margin-bottom: 20px;
        }

        .euaa-publication-detail__viewer {
            display: none;
        }
        /***** Publication Detail Page - END *****/

        /***** Member Area - Login - START *****/
        .euaa-login {
            flex-direction: column;
            text-align: center;
            margin: 20px auto;
        }

            .euaa-login h2 {
                margin-top: 20px;
            }

            .euaa-login .euaa-btn {
                margin-top: 20px;
            }
        /***** Member Area - Login - END *****/

        /***** No Content Pages - START *****/
        .euaa-no-content {
            flex-direction: column;
            text-align: center;
            margin: 20px auto;
        }

            .euaa-no-content h2 {
                margin-top: 20px;
            }

        .euaa-no-content__text {
            padding-left: 0px !important;
        }
        /***** No Content Pages - END *****/

        /***** Publication Detail Page - START *****/
        .euaa-publication-detail__viewer {
            display: none;
        }
        /***** Publication Detail Page - END *****/

        /***** Who We Are Page - START *****/
        .euaa-management-team-panel {
            flex-direction: column;
            text-align: center;
        }

            .euaa-management-team-panel .euaa-management-team-panel__text {
                margin-top: 15px;
            }

            .euaa-management-team-panel .euaa-management-team-panel__link {
                justify-content: center;
            }

            .euaa-management-team-panel .euaa-management-team-panel__image {
                margin-right: 0px;
            }

                .euaa-management-team-panel .euaa-management-team-panel__image .p img, .paragraph--type--a11y-paragraphs-tab-content img {
                    margin-right: 0px;
                }

        /***** Who We Are Page - END *****/
        
        /***** Panels - START *****/
        .euaa-panel--image {
            flex-direction: column;
        }

        .euaa-panel.euaa-panel--image .euaa-panel__image {
            max-width: 100%;
            padding-right: 0px;
            margin-right: 0px;
        }

        .euaa-panel--image .euaa-panel__text {
            width: 100%;
            padding-top: 15px;
        }

        .euaa-panel--button-right {
            flex-direction: column;
        }

            .euaa-panel--button-right .euaa-panel__button {
                width: 100%;
            }

            .euaa-panel--button-right .euaa-btn {
                margin-top: 10px;
                margin-bottom: 0px;
                width: 100%;
            }

        .euaa-panel--reverse .euaa-panel__text {
            padding-top: 0px;
            padding-bottom: 10px;
        }
        /***** Panels - END *****/

        /* PDF Viewer styling */
        .pdf-reader-embed object#pdf_reader {
            max-height: 680px;
        }

        /* Styling for d3-v4 charts */
        .hor-bar-chart-container {
            display: flex;
            flex-direction: column;
        }

        /* Removing tabs that are not needed from responsive small screens */
        /* Fixing layout for accordions within tabs in stacked mode */
        .euaa-tabs.nav-tabs {
            border-bottom: none;
        }

        .euaa-tabs.nav-tabs .nav-item {
            border-right: none;
        }

        .euaa-tab-content.tab-content {
            padding-top: 0px;
            margin-left: -10px;
            margin-right: -10px;
        }
        .a11y-paragraphs-tabs__wrapper .tabs-panel .euaa-accordion {
            margin-bottom: 30px;
        }

        .euaa-tab-content.tab-content .content.is-open {
            margin-left: 15px;
            margin-right: 15px;
        }

        .a11y-paragraphs-tabs__wrapper .accordeon-trigger[aria-expanded="true"] .euaa-accordion {
            /* */
        }

        .a11y-paragraphs-tabs__wrapper .accordeon-trigger {
            /*background-color: var(--color-light-blue);*/
        }

        .euaa-accordion-panel__label {
            background-color: var(--color-light-blue);
        }

    }

    @media screen and (min-width: 376px) and (max-width: 425px) {

        .euaa-first-level-page-header p {
            font-size: 16px;
            line-height: 25px;
            text-align: center;
        }

        /***** No Content Pages - START *****/
        .euaa-no-content {
            width: 100%;
        }
        /***** No Content Pages - END *****/

        /***** Popular Topics - START *****/
        .euaa-pt-area__box img {
            height: 200px;
        }
        /***** Popular Topics - END *****/

        /* footer */
        span.footer-part-pad-left {
            display: block;
            padding-left: 0px;
            font-size: 16px;
        }

    }
